SciLinux: SLSA-2019-3287-1 Critical: php on SL6.x i386/x86_64

    Date 01 Nov 2019
    469
    Posted By LinuxSecurity Advisories
    php: underflow in env_path_info in fpm_main.c (CVE-2019-11043) SL6 x86_64 php-5.3.3-50.el6_10.x86_64.rpm php-bcmath-5.3.3-50.el6_10.x86_64.rpm php-cli-5.3.3-50.el6_10.x86_64.rpm php-common-5.3.3-50.el6_10.x86_64.rpm php-dba-5.3.3-50.el6_10.x86_64.rpm php-debuginfo-5.3.3-50.el6_10.x86_64.rpm php-devel-5.3.3-50.el6_10.x86_64.rpm php-embedded-5.3.3-50.el6_10.x86 [More...]
    Synopsis: Critical: php security update
    Advisory ID:       SLSA-2019:3287-1
    Issue Date:        2019-10-31
    CVE Numbers:       CVE-2019-11043
    --
    
    Security Fix(es):
    
    * php: underflow in env_path_info in fpm_main.c (CVE-2019-11043)
    --
    
    SL6
      x86_64
        php-5.3.3-50.el6_10.x86_64.rpm
        php-bcmath-5.3.3-50.el6_10.x86_64.rpm
        php-cli-5.3.3-50.el6_10.x86_64.rpm
        php-common-5.3.3-50.el6_10.x86_64.rpm
        php-dba-5.3.3-50.el6_10.x86_64.rpm
        php-debuginfo-5.3.3-50.el6_10.x86_64.rpm
        php-devel-5.3.3-50.el6_10.x86_64.rpm
        php-embedded-5.3.3-50.el6_10.x86_64.rpm
        php-enchant-5.3.3-50.el6_10.x86_64.rpm
        php-fpm-5.3.3-50.el6_10.x86_64.rpm
        php-gd-5.3.3-50.el6_10.x86_64.rpm
        php-imap-5.3.3-50.el6_10.x86_64.rpm
        php-intl-5.3.3-50.el6_10.x86_64.rpm
        php-ldap-5.3.3-50.el6_10.x86_64.rpm
        php-mbstring-5.3.3-50.el6_10.x86_64.rpm
        php-mysql-5.3.3-50.el6_10.x86_64.rpm
        php-odbc-5.3.3-50.el6_10.x86_64.rpm
        php-pdo-5.3.3-50.el6_10.x86_64.rpm
        php-pgsql-5.3.3-50.el6_10.x86_64.rpm
        php-process-5.3.3-50.el6_10.x86_64.rpm
        php-pspell-5.3.3-50.el6_10.x86_64.rpm
        php-recode-5.3.3-50.el6_10.x86_64.rpm
        php-snmp-5.3.3-50.el6_10.x86_64.rpm
        php-soap-5.3.3-50.el6_10.x86_64.rpm
        php-tidy-5.3.3-50.el6_10.x86_64.rpm
        php-xml-5.3.3-50.el6_10.x86_64.rpm
        php-xmlrpc-5.3.3-50.el6_10.x86_64.rpm
        php-zts-5.3.3-50.el6_10.x86_64.rpm
      i386
        php-5.3.3-50.el6_10.i686.rpm
        php-bcmath-5.3.3-50.el6_10.i686.rpm
        php-cli-5.3.3-50.el6_10.i686.rpm
        php-common-5.3.3-50.el6_10.i686.rpm
        php-dba-5.3.3-50.el6_10.i686.rpm
        php-debuginfo-5.3.3-50.el6_10.i686.rpm
        php-devel-5.3.3-50.el6_10.i686.rpm
        php-embedded-5.3.3-50.el6_10.i686.rpm
        php-enchant-5.3.3-50.el6_10.i686.rpm
        php-fpm-5.3.3-50.el6_10.i686.rpm
        php-gd-5.3.3-50.el6_10.i686.rpm
        php-imap-5.3.3-50.el6_10.i686.rpm
        php-intl-5.3.3-50.el6_10.i686.rpm
        php-ldap-5.3.3-50.el6_10.i686.rpm
        php-mbstring-5.3.3-50.el6_10.i686.rpm
        php-mysql-5.3.3-50.el6_10.i686.rpm
        php-odbc-5.3.3-50.el6_10.i686.rpm
        php-pdo-5.3.3-50.el6_10.i686.rpm
        php-pgsql-5.3.3-50.el6_10.i686.rpm
        php-process-5.3.3-50.el6_10.i686.rpm
        php-pspell-5.3.3-50.el6_10.i686.rpm
        php-recode-5.3.3-50.el6_10.i686.rpm
        php-snmp-5.3.3-50.el6_10.i686.rpm
        php-soap-5.3.3-50.el6_10.i686.rpm
        php-tidy-5.3.3-50.el6_10.i686.rpm
        php-xml-5.3.3-50.el6_10.i686.rpm
        php-xmlrpc-5.3.3-50.el6_10.i686.rpm
        php-zts-5.3.3-50.el6_10.i686.rpm
    
    - Scientific Linux Development Team
    

    LinuxSecurity Poll

    Are you considering making the switch to Purism's new Librem 14 Linux laptop to improve your security and privacy online?

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 3 answer(s).
    /main-polls/31-are-you-considering-making-the-switch-to-purism-s-new-librem-14-linux-laptop-to-improve-your-security-and-privacy-online?task=poll.vote&format=json
    31
    radio
    [{"id":"109","title":"Yes - the hardware kill switches and default ad blocking\/tracking protection sold me on it.","votes":"2","type":"x","order":"1","pct":40,"resources":[]},{"id":"110","title":"Not sure yet - I need to do more research.","votes":"2","type":"x","order":"2","pct":40,"resources":[]},{"id":"111","title":"No - I'm satisfied with my current laptop and have no security\/privacy concerns.","votes":"1","type":"x","order":"3","pct":20,"resources":[]}] ["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"] ["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"] 350
    bottom 200

    Please enable / Bitte aktiviere JavaScript!
    Veuillez activer / Por favor activa el Javascript![ ? ]

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.